Bug#509365: The program 'desmume' received an X Window System error.

Evgeni Golov sargentd at die-welt.net
Mon Dec 22 12:23:57 UTC 2008

Hi Carlos,

On Mon, 22 Dec 2008 13:05:15 +0100 carlos bahillo wrote:

> The driver I use is i915.

i915? Not the new intel one?

>  At the end I installed the demume-0.8.tar.gz, with a modified configure
> file. I find the solution here.
> http://trac.transmissionbt.com/ticket/389
> I changed  it and now it works ok, but the debian pachage still has the
> problem.

Sure thats the correct link? It's about transmission, the BT client,
not about desmume :)
Or did you compile with "--without-gtk"?


More information about the Pkg-games-devel mailing list